Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25385/?format=api
{ "ob_id": 25385, "names": [ { "ob_id": 16669, "name": "EARTH SCIENCE > Atmosphere > Atmospheric Chemistry/Halons and Halogens > Chlorofluorocarbons" }, { "ob_id": 16670, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G146" } ], "terms": [ { "ob_id": 23837, "label": "long_name", "value": "Chlorofluorocarbons", "vocabulary": "" }, { "ob_id": 23839, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G146", "vocabulary": "" }, { "ob_id": 27586, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Atmosphere > Atmospheric Chemistry/Halons and Halogens > Chlorofluorocarbons", "vocabulary": "gcmd_keyword" } ] }